Subject: Re: PMU daemon

From: Shaw Terwilliger <[email-masked]>
Date: Sun, 31 Oct 1999 17:22:05 -0600

Brad Boyer wrote:
> Troy Benjegerdes wrote:
> > ncftpget ftp://ftp.linuxcare.com.au/pmud-0.2.tar.gz
> > Remote host has closed the connection.
> > ncftpget: cannot open ftp.linuxcare.com.au: remote host closed control
> > connection. 
> 
> I found that the linuxcare site refuses all connections made with ncftp.
> Other ftp clients seem to work fine.

I'm using ncftp 3.0 BETA (18-21) and can connect and grab files just fine.
In fact I just grabbed pmud.  Maybe it's because the only copy of
pmud I found was in /pub/ppclinux, not in the root directory. 

However, ncftpget is throwing "ncftpget: file retrieval error: PORT failed."

-- 
Shaw Terwilliger ([email-masked])

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/